.title {
	text-align: center;
	margin-top: 180px;
	font-family: Komet;
	padding: 0 150px;
}

.title h1 {
 	font-size: 80px;
 	color: #751e29;
	font-family: Komet-SC;
	margin-bottom: 25px;
	text-decoration: underline;
}

.subtitle {
 	font-size: 30px;
 	color: #751e29;
}

.advice {
	font-size: 20px;
	color: #751e29;
}



.tarifs {
 	text-align: center;
 	font-size: 20px;
 	color: #f9e8d2;
 	margin-top: 50px;
	font-family: Komet;
	padding-bottom: 50px;
}

.tarif {
	background-color:  #751e29;
	border: 0 solid 5px;
	border-radius: 10px;
	max-width: 700px;
	margin: 0 auto;
  	padding-bottom: 10px;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.4);
}

.tarif_spe {
	background-color:  #d11b43;
	border: 0 solid 5px;
	border-radius: 10px;
	max-width: 700px;
	margin: 0 auto;
  	padding-bottom: 10px;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.4);
}

.tarifs h2 {
  	margin-bottom: 20px;
  	padding-top: 10px;
}

.tarifs a {
	color: #f9e8d2;
	padding: 5px;
}

.tarifs a:hover {
 	color: #751e29;
	background-color: #f9e8d2;
	text-decoration: none;
  	border-radius: 5px;
}